From 2007b75c6fa312e56e9354f5d73651cb1cb32bbb Mon Sep 17 00:00:00 2001
From: Raghav Gururajan <raghavgururajan@disroot.org>
Date: Wed, 14 Oct 2020 21:18:29 -0400
Subject: [PATCH 02/19] gnu: claws-mail: Change build-system.

* gnu/packages/mail.scm (claws-mail) [build-system]: Change from
gnu to glib-or-gtk.
---
 gnu/packages/mail.scm | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

diff --git a/gnu/packages/mail.scm b/gnu/packages/mail.scm
index 2234168eeb..87e45fa988 100644
--- a/gnu/packages/mail.scm
+++ b/gnu/packages/mail.scm
@@ -142,6 +142,7 @@
   #:use-module (guix git-download)
   #:use-module (guix svn-download)
   #:use-module (guix utils)
+  #:use-module (guix build-system glib-or-gtk)
   #:use-module (guix build-system gnu)
   #:use-module (guix build-system guile)
   #:use-module (guix build-system perl)
@@ -1329,7 +1330,7 @@ compresses it.")
          version ".tar.xz"))
        (sha256
         (base32 "1j6x09621wng0lavh53nwzh9vqjzpspl8kh5azh7kbihpi4ldfb0"))))
-    (build-system gnu-build-system)
+    (build-system glib-or-gtk-build-system)
     (arguments
      `(#:configure-flags
        (list
-- 
2.28.0

